﻿#siteNotice {
	font-size: 95%;
	padding: 0px 14px;
}
#localNotice {
	margin: 0px;
}
#siteNotice p {
	margin: 0px;
	padding: 0px;
}
input[type="submit"] {
	font-size: 13px;
	font-family: Visitor_Rus;
	color: #ECECEC;
	background-color: #333333;
	height: 23px;
	border-radius: 3px;
	border: 0px;
	padding-bottom: 2px;
	cursor:pointer;
}
input[type="text"] {
	background-color: #ECECEC;
	cursor:pointer;
}
div {
	display: block;
}
h2 {
	margin: 15px 0px 3px 0px;
}
form {
	overflow: hidden;
}
select {
	background-color: #FFFFFF;
}
#editform, #toolbar, #wpTextbox1, form#powersearch {
	clear: none; 
}
@font-face {
 	font-family: 'BUDPixelRegular';
 	src: url('fonts/bud_pixel-webfont.eot') format('eot');
 	src: url('fonts/bud_pixel-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/bud_pixel-webfont.woff') format('woff'),
	url('fonts/bud_pixel-webfont.ttf') format('truetype'),
	url('fonts/bud_pixel-webfont.svg') format('svg');
 	font-weight: normal;
 	font-style: normal;
}
@font-face {
 	font-family: 'Visitor_Rus';
 	src: url('fonts/visitor_rus-webfont.eot') format('eot');
 	src: url('fonts/visitor_rus-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/visitor_rus-webfont.woff') format('woff'),
	url('fonts/visitor_rus-webfont.ttf') format('truetype'),
	url('fonts/visitor_rus-webfont.svg') format('svg');
 	font-weight: normal;
 	font-style: normal;
}
a:link, a:visited, a:active {
	color: #075899;
	text-decoration: none;
}
a:hover {
	color: #075899;
	text-decoration: underline;
}
a.new {
	color: #5b5b5b;
	text-decoration: none;
}
a.new:hover {
	color: #555555;
	text-decoration: underline;
}

img {
	border: 0px;
}
html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
body {
/*	background-image: url(bg.jpg);*/
	background-image: url(balloons.png);
	background-color: #2D4B55;
	background-position: center;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	min-height: 100%;
	height: auto !important;
	position: relative;
}
header {
/*	background-image: url(top.png);*/
	background-repeat: no-repeat;
	background-position: center top;
/*	background-color: #3986A2;*/
	margin: 0px auto;
	border-radius: 0px 0px 10px 10px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	width: auto;
	min-width: 768px;
}
.logo {
/*	height: 62px;
	width: 272px;
	background-image: url(logo.png);*/
	height: 120px;
	width: 450px;
	background-image: url(logo3.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px auto;
}
.findForm {
	text-align: center;
	padding-top: 7px;
	padding-bottom: 8px;
	width: 420px;
	margin: 0px auto;
}
.findInput {
	border: 2px #333333 solid;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 250px;
	height: 23px;
	box-sizing: border-box;
	text-indent: 3px;
	color: #888888;
}
.findButton {
	font-size: 11px;
	width: 80px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-radius: 0px 10px 10px 0px !important;
}
.goButton {
	font-size: 11px;
	width: 80px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-radius: 10px 0px 0px 10px !important;
}
.container {
	width: 998px;;
	margin: 0px auto;
}
.container1 {
	width: 100%;
	margin: 0px auto;
}
.menu_top {
	background-image: url(grad.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: transparent;
	height: 30px;
	border-top: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	color: #ECECEC;
	font-family: BUDPixelRegular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: relative;
	width: auto;
	margin-bottom: 5px;
}
aside a {
	margin: 0px 10px;
}
.menu2 {
	background-image: url(gradm.jpg);
	background-repeat: repeat-x;
	background-color: #3B8EAE;
	border: 1px #000000 solid;
	border-radius: 10px;
	width: 150px;
	color: #ECECEC;
	float: left;
	box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	font-family: BUDPixelRegular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 2px;
	position: relative;
}
nav ul, .pBody ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
nav, .pBody {
	font-size: 12px;
	text-align: left;
	padding: 6px;
	font-family: Visitor_Rus;
	position: relative;
}
.menu2 a:link, .menu2 a:visited, .menu2 a:active {
	color: #ECECEC;
	text-decoration: none;
}
.menu2 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.menu3 {
	background-image: url(gradm.jpg);
	background-repeat: repeat-x;
	background-color: #3B8EAE;
	width: 150px;
	height: 27px;
	float: left;
	padding-top: 2px;
}
.content {
	background-color: #3B8EAE;
	border: 1px #000000 solid;
	border-radius: 10px;
	color: #000000;
	margin-left: 157px;
	box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	position: relative;
	margin-bottom: 5px;
}
div #siteSub {
	display: none;
}
div #contentSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 3px 3px;
	padding-left: 5px;

}
.block {
	background-image: url(block.jpg);
	background-repeat: repeat-x;
	background-color: #DDDDDD;
	border-radius: 10px;
	font-family: BUDPixelRegular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 7px 5px;
	padding-top: 3px;
	position: relative;
}

.mw-headline {
	margin: 7px 5px;
	padding-top: 3px;
	position: relative;
}
.mw-specialpagesgroup {
	padding-left: 10px;
	border-bottom: 1px solid #666666;
	width: 97%;
}
.mw-specialpages-table a:link, .mw-specialpages-table a:visited {
	text-decoration: none;
}
.mw-specialpages-table a:hover {
	text-decoration: underline;
}
#mw-content-text {
	line-height: 1.6;
	padding: 0 2px 10px 0;
}
#mw-content-text h1 {
	font-size: 20px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

#mw-content-text h2 {
	font-size: 18px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#mw-content-text h3 {
	font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border-bottom: 1px dashed;
}
#mw-content-text h4 {
	font-size: 15px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border-bottom: 1px dashed;
}

#mw-content-text h5 {
	font-size: 15px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border-bottom: 1px dotted;
}

#mw-content-text h6 {
	font-size: 14px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border-bottom: 1px dotted;
}
.block1 {
	background-image: url(block.jpg);
	background-repeat: repeat-x;
	background-color: #DDDDDD;
	border-radius: 10px;
	font-family: BUDPixelRegular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 3px;
	position: relative;
}
.blocka {
	background-color: #CCCCCC;
	border-radius: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
	padding: 5px 3px;
	text-align: center;
	font-weight: bold;
	position: relative;
}
.block2 {
	background-image: url(block.jpg);
	background-repeat: repeat-x;
	background-color: #DDDDDD;
	border-radius: 10px;
	font-family: BUDPixelRegular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	padding-top: 3px;
	position: relative;
}
article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 10px;
}
.inside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	margin-right: 9px;
}
a .inside {
	font-size: 12px;
}
a .new {
	list-style-type: circle;
}
.footer_guarantor {
	height: 72px;
	clear: both;
}
footer {
	background-image: url(gradf.jpg);
	background-repeat: repeat-x;
	background-color: #357E97;
	width: 998px;
	border: 1px #000000 outset;
	border-radius: 10px 10px 0px 0px;
	color: #ECECEC;
	box-shadow: 5px 5px 7px rgba(0,0,0,0.4);
	padding: 5px 0px;
	border-bottom: 1px #44A3C4 solid;
	float: left;
	bottom: 0px;
	position: absolute;
	text-align: center;
	margin: 0px auto;
	clear: both;
	height: 60px;
	vertical-align: middle;
	overflow: hidden;  
}
footer a:link, footer a:visited, footer a:active {
	color: #ECECEC;
	text-decoration: underline;
}
footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
footer ul {
	padding-left: 10px;
	margin-left: 10px;
	list-style-type: none;
}
#f-list {
	text-align: left;
	line-height: 1.4;
}
#f-poweredbyico, #f-copyrightico {
	float: right;
	padding: 5px;
}
.errorbox, .warningbox, .successbox {
	font-size: larger;
	border: 2px solid;
	padding: 8px 16px;
	margin-bottom: 5px;
	color: #000;
}
.mw-search-formheader {
	float: left;
	margin-bottom: 1em;
	width: 100%;
}
.mw-search-pager-bottom {
	text-align: center;
}
.visualClear {
	clear: none;
}
#preftoc {
	margin: 0px !important;
	padding: 0px !important;
}
#preftoc li {
	float: left;
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-right: 1px;
	height: 2.25em;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	border-top: 1px solid #CCCCCC;
	background-color: #DDDDDD;
}
#preftoc li:first-child {
	margin-left: 1px;
}
#preftoc a, #preftoc a:active {
	display: inline-block;
	position: relative;
	color: #0645ad;
	padding: 0.4em;
	text-decoration: none;
	background-image: none;
	font-size: 0.9em;
}
#preftoc a:hover, #preftoc a:focus {
	text-decoration: underline;
}
#preftoc li.selected  {
	color: #333333;
	text-decoration: none;
	background-color: #FAFAFA;
}
#preferences {
	border: solid 1px #CCCCCC;
	background-color: #FAFAFA;
}
#preferences fieldset {
	border: solid 1px #CCCCCC;
}
#preferences fieldset.prefsection {
	border: none;
	padding: 0px;
	margin: 1em;
}
#preferences legend {
	color: #666666;
}
#preferences fieldset.prefsection legend.mainLegend {
	display: none;
}
#preferences td {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.htmlform-tip {
	font-size: x-small;
	padding: .2em 2em;
	color: #666666;
}
#preferences div.mw-prefs-buttons {
	padding: 1em;
}
#preferences div.mw-prefs-buttons input {
	margin-right: 0.25em;
}
#mw-prefsection-personal {
	float: left;
}
fieldset, legend {
	background-color: #FAFAFA;
	border: solid 1px #CCCCCC;
	margin-top: 5px;
}
legend {
	border-bottom: none;
	padding: 0px 5px;
}
ul.top-menu {
	list-style: none;
	margin: 0px;
	vertical-align: middle;
	padding-left: 0px;
	padding-top: 5px;
	text-align: center;
}
ul.top-menu li {
	display: inline
}
ul.top-menu li a {
	font-family: BUDPixelRegular, Arial;
	color: #ECECEC;
	text-decoration: none;
	padding: 0px 7px;
}
ul.top-menu li a:hover {
	text-decoration: underline;
}
ul#pagehistory {
	list-style-type: decimal;
	border: solid 1px #CCCCCC;
	background-color: #FAFAFA;
	padding: 7px 5px 7px 30px;
}
ul#pagehistory li, ul#pagehistory li.selected {
	border: none;
}
ul#pagehistory li:hover ,ul#pagehistory li.selected:hover {
	background-color: #E5E5E5;
}
ul#pagehistory li.selected {
	background-color: #EBEBEB;
}
.mw-page-info {
	width: 100%;
}
table.wikitable {
	margin: 0px;
}

/*Добавленные стили
-------------------------------------------------------------------------------*/
.lqt_view_options {
	display: block !important;
	padding: 0 !important;
	float:right;
}

#ca-talk a {color:#075899;}
#ca-talk.new a {color:#ECECEC;}

.mw-content-ltr {overflow:hidden;}

.lqt-talkpage-header, .mw-warning-with-logexcerpt {clear:none !important;}

#catlinks {
	padding-left: 10px;
	background: url("block.jpg");
	border-radius: 0 0 10px 10px;
}

.subpages {
    padding: 0 0 0 10px;
}

.hb {
background-color: #CCCCCC;
background-repeat: repeat;
padding-left: 10px;
}

/*Стили со старого скина
-------------------------------------------------------------------------------*/
/*Содержание (убрано)
-----------------------------------------------------------------------*/
#toc {display: none;}
#toc ul {
	list-style-type: none;}
.tocnumber {color:black !important;}

#toctitle h2 {
	font-size: 18px !important;
	border-bottom: 0px !important;
}
#toctitle  h2:hover {
	background:none !important;
}



/*Для иконок 16px (но распространяется и на остальные картинки)
-----------------------------------------------------------------------*/
#mw-content-text img {
	margin: 0 0px -3px 0;
}

li.gallerybox div.thumb img {
	margin: 0 auto !important;
}

/*Дерево категорий
-----------------------------------------------------------------------*/
.CategoryTreeEmptyBullet, .CategoryTreeBullet {display: none;}
#abc {display: inline-block;}
.CategoryTreeSection {
	display: inline-block;
	padding: 0px 0px 0px 3px;
}

/*Ссылка [Править]
-----------------------------------------------------------------------*/
.mw-editsection {
	font-size: 12px;
	font-weight: bold;
	float:right;
	display: block;
}

/*Социалка
-----------------------------------------------------------------------*/
#profile-top {
	background: none !important;
	border-bottom: 1px solid !important;
}
#profile-right {position: static !important;}
#user-page-left {width:350px !important;}
#user-page-right {width:420px !important;}

/*Спойлеру
-----------------------------------------------------------------------*/
a.spoilerLink:before {
	content: url(arrow_down.gif);
	margin: 0px 0px 0px 0px;
	padding: 0px 1px 0px 0px;
}

/*Расстояние между абзацами
-----------------------------------------------------------------------*/
p,ol {margin: 5px 0px 0px 0px;}

/*Вики-таблицы
-----------------------------------------------------------------------*/
table td {
	vertical-align: top;
}

table.wikitable {
	margin: 1em 1em 1em 0;
	background: none;
	border: 1px #aaa solid;
	border-collapse: collapse;
}
table.wikitable tr th {
	margin: 100px;
}

table.wikitable > tr > th, table.wikitable > * > tr > th {
	background: none;
	text-align: center;
}

/*Внешние ссылки
-----------------------------------------------------------------------*/
a.external, a.external[href ^="gopher://"] {
	background: url(external-link.png) center right no-repeat;
	padding-right: 13px;
	padding-top: 2px;
}

#bodyContent a.external[href^="http://ru.wikipedia.org"]{
	background: url(wikipedia.png) right no-repeat;
	padding-right: 14px;
	padding-top: 0px;
}

#bodyContent a.external[href^="http://en.wikipedia.org"]{
	background: url(wikipedia.png) right no-repeat;
	padding-right: 14px;
	padding-top: 0px;
}

/*Иконка у ссылки на пользователя
-----------------------------------------------------------------------*/
a[title*="Участник:"] {
	background:url("user.png");
	background-repeat:no-repeat;
	padding-left:16px;
}

/*Фон плеера bandcamp
-----------------------------------------------------------------------*/
.wfmk_frame {
    background: none !important;
    border: 0px !important;
}

/*Строка категорий
-----------------------------------------------------------------------*/
.catlinks li {
	font-size:13px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.catlinks ul {margin-left:-10px;}

/*Страница входа
-----------------------------------------------------------------------*/
#mw-createaccount-another h3 {border: 0px !important;}

#userloginForm {float: none !important;}
div.mw-createacct-benefits-container {display:none;}

/*Маркер списка
-----------------------------------------------------------------------*/
.mw-content-ltr ul li {
	list-style-type: square;
}

.lqt-thread-toolbar ul li {list-style-type: none;}

/*Профиль
-----------------------------------------------------------------------*/
.profile-tab-bar {
    max-height: 40px;
}
form > div.profile-info.clearfix {
    background: none !important;
}

/*Header_Tabs
-----------------------------------------------------------------------*/
#headertabs.ui-tabs {
	padding: 0 !important;
}

#headertabs.ui-widget-content, .ui-widget-header {
	background: none !important;
	border: 0px !important;
}
  
#headertabs.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
}

#headertabs.ui-tabs .ui-tabs-panel {
	padding: 2px 10px 2px 10px !important;
}
  
#headertabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	padding-bottom: 0px;
	background: #bbbbbb;
	font-size: 12px;
	border-bottom: 0px !important;
}

#headertabs.ui-tabs .ui-tabs-nav li {
	border: 0px !important;
	background: #d3d3d3;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 1px;
}

#headertabs.ui-tabs .ui-tabs-nav  {
	border-bottom: 1px dashed black !important;
	border-radius: 0  !important;
	padding: 2px !important;
}

#edittab {
	display:none;
}

#headertabs.ui-widget-content a {
	color: #075899 !important;
}

.blocktab {
	background-color: #dddddd;
	border-radius: 10px;
	position: relative;
	padding: 0px;
	margin-bottom: 5px;
}

#headertabs.jquery-large .ui-widget-content a.new {
	color: #5b5b5b !important;
}

/*Виджет Vkontakte
-----------------------------------------------------------------------*/
#vkwidget1 {border-radius:10px;}
